.headerPc{
	width: 100%;
	height: 80px;
	background: #b07fdb;
	z-index: 1000;
	display: flex;
	align-items: center;
}
.hederMenuNone{
	display: flex;
	align-items: center;
}
.headerPcLogo{
	padding: 0 0 0 50px;
	width: calc((100% - 600px) / 2);
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.headerPcLogo img{
	width: 90%;
	max-width: 180px;
	vertical-align: top;
}


.headerMenuBox{
	width: 600px;
	height: 100%;
	display: flex;
	justify-content: space-between;
}
.headerMenuBox>div{
	width: 20%;
	height: 100%;
	display: flex;
	flex-direction: column;
	justify-content: center;
	align-items: center;
}
.headerMenuBox img{
	width: 100%;
}


.headerPcSns{
	margin: 0 0 0 50px;
	padding: 0;
	width: 120px;
	display: flex;
}
.headerPcSns>div{
	width: 50%;
	height: 100%;
	text-align: center;
}
.mauveTwitter:hover, .mauveYoutube:hover{
	cursor: pointer;
}
.headerBurger{
	display: none;
}
.footer{
	width: 100%;
	height: 40px;
	display: flex;
	justify-content: center;
	align-items: center;
	background: #b07fdb;
	position: fixed;
	bottom: 0;
	z-index: 100;
}
@media screen and (max-width: 1080px){
	.headerPc{
		padding: 0;
		width: 100%;
		height: auto;
		background: #b07fdb;
		z-index: 1000;
		display: flex;
		flex-direction: column;
		align-items: center;
		position: fixed;
		top: 0;
		left: 0;
	}
	.headerPcLogo{
		margin: 0 0;
		padding: 0 0 0 20px;
		width: 100%;
		height: 70px;
		display: flex;
		justify-content: flex-start;
		align-items: center;
	}
	.headerPcLogo img{
		width: 50%;
		max-width: none;
	}
	.hederMenuNone{
		display: none;
		flex-direction: column;
	}
	.headerMenuBox{
		margin: 30px auto 0;
		width: 95%;
		height: auto;
		display: flex;
		flex-direction: row;
		flex-wrap: wrap;
	}
	.headerMenuBox>div{
		margin: 0;
		padding: 20px 10px;
		width: 48%;
		height: auto;
	}
	.headerPcSns{
		margin: 0 auto;
		padding: 0;
		width:95%;
		display: flex;
		justify-content: normal;
	}
	.headerPcSns>div{
		padding: 20px 10px;
		width: 48%;
		height: auto;
		text-align: center;
	}
	.headerBurger{
		width: 35px;
		height: 75px;
		display: block;
		position: fixed;
		top: 0;
		right: 20px;
	}
	.headerBurger>div{
		width: 100%;
		height: 4px;
		background: #fff;
		border-radius: 2px;
		transition: all .2s;
	}
	.headerBurger>div:nth-child(1){
		margin: 25px 0 0;
	}
	.headerBurger>div:nth-child(2){
		margin: 5px 0 0;
	}
	.headerBurger>div:nth-child(3){
		margin: 5px 0 0;
	}
	.headerBurger.active>div:nth-child(1){
		-webkit-transform: rotate(45deg);
		transform: translateY(9px) rotate(45deg);
	}
	.headerBurger.active>div:nth-child(2){
		opacity: 0;
	}
	.headerBurger.active>div:nth-child(3){
		-webkit-transform: rotate(-45deg);
		transform: translateY(-9px) rotate(-45deg);
	}
}